# Generated by Django 3.0.8 on 2020-10-24 06:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sova', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='pesertamodel',
            name='ikutKegiatan',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='sova.kegiatanModel'),
        ),
    ]
